Bug 1163723 (glusterfs-3.6.2) - GlusterFS 3.6.2 tracker
Summary: GlusterFS 3.6.2 tracker
Keywords:
Status: CLOSED NOTABUG
Alias: glusterfs-3.6.2
Product: GlusterFS
Classification: Community
Component: core
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Raghavendra Bhat
QA Contact:
URL:
Whiteboard:
Depends On: 1138385 1146524 1158037 1158088 1159284 1159484 1159498 1159529 1160710 1161066 1161885 1165129 1165133 1166293 1166505 1166515 1169004 1169320 1170515 1170548 1170814 1170921 1170954 1170959 1171077 1171259 1173513 1173528 1174639 1175645 1175694 1175728 1175730 1175732 1175733 1175735 1175736 1175738 1175739 1175742 1175744 1175749 1175752 1175753 1175754 1175755 1175756 1175758 1175765 1176309 1177418 1177899 1178590 1179658 1179659 1180070 1180404 1180411 1181588 1184191
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-13 10:58 UTC by Kaleb KEITHLEY
Modified: 2016-01-24 11:45 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: glusterfs-3.6.1
Environment:
Last Closed: 2015-03-26 20:18:26 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Description Kaleb KEITHLEY 2014-11-13 10:58:36 UTC
+++ This bug was initially created as a clone of Bug #1159253 +++

Description of problem:

This is a tracker bug for GlusterFS 3.6.2


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.